BODY { margin: 0; padding: 0; color: #91268F; }
DIV.container { width: 500px; }
DIV.container { margin: auto; padding: 0 15px; }
.dark { background-color: #451448; }
.purple { background-color: #91268F; }
.dark-purple { background-color: #571C59; }
.grey { background-color: #E8E0EE; }
.wide { width: 100%; }
DIV.social { text-align: right; height: 30px; padding-top: 8px; width: 69%; float: right; }
DIV.wide.dark { height: 33px; }
DIV.forum { width: 30%; float: left; margin-top: 6px; }
DIV.forum A { color: #FFFFFF; font-family: Raleway, sans-serif; line-height: 1; text-decoration: none; font-size: 15px; }
DIV.social A { padding-left: 13px; border: 0px solid #000000; }
DIV.logo { height: 295px; background-image: url(yana-logo383.png); background-repeat: no-repeat; background-position: center; }
DIV.quote { font-family: Raleway, sans-serif; color: #FFFFFF; font-size: 40px; padding-top: 32px; padding-bottom: 32px; font-weight: bold; }
DIV.quote P { margin: 0; line-height: 1.4; text-align: center; }
DIV.quote P.firstline { font-size: 57px; }
DIV.maintext { padding: 32px 0; font-family: Raleway, sans-serif; font-weight: normal; font-size: 16px; }
DIV.maintext P { margin: 0 0 16px; line-height: 1.4; }
DIV.maintext P A { color: #451448; }
DIV.maintext P A:hover { color: #91268F; }
DIV.maintext UL LI { margin-bottom: 6px; }
/*Very Large desktop*/
@media (min-width: 1600px)
{
	DIV.wide.dark { /*border-bottom: 14px solid #FA74FD;*/ }
}
/*Large desktop*/
@media (min-width: 1200px)
{
	/*DIV.wide.dark
				{
					border-bottom: 2px solid #FFFFFF;
				}*/
}
/*Portrait tablet to landscape and desktop*/
@media (min-width: 768px) and (max-width: 979px)
{
	/*DIV.wide.dark
				{
					border-bottom: 2px solid #F00000;
				}*/
}
/*Landscape phone to portrait tablet*/
@media (max-width: 767px)
{
	DIV.wide.dark { /*border-bottom: 2px solid #0C00EF;*/ }
	DIV.container { width: 90%; }
}
/*Landscape phones and down*/
@media (max-width: 480px)
{
	DIV.container { width: 90%; }
	DIV.logo { height: 253px; background-size: contain; }
	DIV.quote P.firstline { font-size: 37px; }
	DIV.quote { font-size: 27px; }
	DIV.social { height: 37px; line-height: 2.3; /*text-align: center;*/ }
	DIV.social A { padding-left: 21px; padding-right: 0px; }
	DIV.wide.dark { height: 43px; }
	DIV.forum { margin-top: 12px; }
	DIV.forum A { font-size: 19px; }
}
